Subject: unsubsribe

From: "Freeke, Wendela" <[email-masked]>
Date: Tue, 3 Feb 1998 08:52:46 +0100

Please remove HARM WERKMAN from the "to list".
Wendela Freeke

AT&T Unisource
CS Internet
Tel: +31 23 569 7496
Fax: +31 23 569 7959
E-mail: [email-masked]

>----------
>From: 	Raides J.[SMTP:[email-masked]]
>Sent: 	Monday, February 02, 1998 8:51 PM
>To: 	vinton g. cerf
>Cc: 	[email-masked]
>Subject: 	Re: Internet and the people
>
>vinton g. cerf wrote:
>> 
>> I hope you will accept that folks in the US are just as real
>> as folks in Spain.
>> 
>> vint
>> =================================================================
>> If you are using any email address other than [email-masked],
>> please change your address book to use that address exclusively.
>> 
>> See you at INET'98, Geneva 21-24,July 98 http://www.isoc.org/inet98/
>> 
>> http://www.mci.com/aboutyou/interests/technology/ontech/cerf.shtml
>
>	Of course! ... The problem is in your country, not in mine! ;) ... What
>I wanted to talk about is Imperialism & the Conspiration Theory, but
>without the extreme of being a conspiranoid myself, of course! ... It's
>only that usually your country's "highest heads" forget about the rest
>of the world because they live in the country who leads the pack, now
>with Russian's empire gone for long and the Chinese so quiet! ...
>
>	What I wanted to point out is that more thinking on the people using
>the Internet as a medium of living by itself and less in politics and
>who controls that or that. Since long ago, human beings have always
>organized themselves if left the chance to do so ... or they have died
>from starving! Whatever the solution is in the case of Internet, let
>they decide. If Internet dies, the machines will still be there and the
>connections will prevail -if not cut by outrageous people- and the
>protocols will be the same basic ones ... A clean start, à la Windows'95
>when it becomes too crowded to work properly! ;)
>
>	Thanks for reading me:
>
>	Raides J.
>
>